@charset "utf-8";
/* CSS Document */
/*********************************************************
					** サイトマップ：sitemap.html  **
*********************************************************/
#sitemap h3{
	background-image: url(../images/h3ttl_sitemap.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	width: 800px;
	margin-bottom:1.5em;
}
#sitemap h4{
	color:#990033;
	font-size:13px;
	font-weight:bold;
	padding-bottom:0.5em;
}
#sitemap h5{
	font-size:12px;
	font-weight:bold;
}
#sitemap .p01{
	margin:0 auto;
	margin-bottom:2em;
	padding-bottom:1em;
	width:800px;
}
#sitemap li{
	list-style-type: none;
	background-image: url(../images/icn_list02.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left:13px;
	line-height:2em;
}
